From: <a href="/blend/av.cgi?id=67">Smiling Kat</a><BR>
Date: 27 August 2001<P>

Sorry about the triple entry.  I just got button happy and kept hitting enter.  It's not even that wonderful of a poem.<BR>
I just had to think.  This is where I go when I need to do that.  So you all can read it three times if you like, lol<BR>
or you can just ignore it.  <BR>
;)
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 27 August 2001<P>

TJ Holland,<BR>
<BR>
<BR>
   His Poison is so expressive.  The imagery used speaks to the sheer agony of love and loss.  Can you read my mind?  You must be walking around my house at around 2 am listening to my rantings - you must be.  Snaps to you.<BR>
   I wish I had to ability to express my anger and sadness, as well as my joy and devotion.  Good post!<BR>
<BR>
Rhet
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 27 August 2001<P>

I apologize for the triple posting, however; I am a perfectionist :-)
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 27 August 2001<P>

SCQUEEN~<BR>
<BR>
    Ummm, hair of buttery wine mingling with tye-died      t-shirt bliss?  Can I handle it?  Of course not!  Queen, if you were talking about me and my navel I would be your worker drone!<BR>
<BR>
Rhet
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 27 August 2001<P>

B.K ~<BR>
<BR>
   You too darlin?  The Blender is full of sexual tension tonight.  I am getting some serious vibes right now.  I want to personally thank B.K and scqueen for heating us up on an already &gt; 90 degree day.  Keep em coming.<BR>
<BR>
Rhet, again, full of poetic glee 
<HR>
From: <a href="/blend/av.cgi?id=141">wistful</a><BR>
Date: 27 August 2001<P>

Madison~ Thanks for feedback on <a href="/blend/wv.cgi?id=2001.08.25.03.17.1640">The Call</a>.  I was poking fun at my own relationship insecurities and over-reactions. My best friend read it and said it's funniest if you know me well . . .<BR>
<BR>
I don't take the time to post comments often, but I wanted to let you know that I always enjoy your work.  Elegantly simple, yet ripe with vivid language that engages all the senses.  Brava!
<HR>